.stepper {
  display: flex;
  align-items: center;
  gap: 10px;
  width: 100%;
  justify-content: space-between;
  margin-bottom: 40px;
}
.step {
  color: #7f879e;
  display: flex;
  align-items: center;
  gap: 10px;
  &.target {
    color: #1b2124;
    font-weight: 700;
  }
  &.complete {
    color: #1b2124;
  }
}
.circle {
  width: 32px;
  height: 32px;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  color: #7f879e;
  background: #e8e8e8;
  &.target {
    color: #2dad96;
    border: 1px solid #2dad96;
    background: none;
  }
  &.complete {
    color: #fff;
    border: none;
    background: #2dad96;
  }
}
.dash {
  width: 32px;
  height: 0;
  border: 1px dashed #7f879e;
  &.active {
    border: 1px solid #7f879e;
  }
}
